<TintPaletteTree.behr_default __id="8720a1c2-8f62-4e71-ab7d-0d2dc978114c" __path="libs/foundry/records/tintpalettes/brand/behr/behr_default.xml" __type="TintPaletteTree" templateTree="00000000-0000-0000-0000-000000000000">
  <root __type="TintPalette" decalTexture="" inheritsParams="0" name="behr_default">
    <children />
    <decalColorB __type="SRGB8" b="255" g="255" r="255" />
    <decalColorG __type="SRGB8" b="255" g="255" r="255" />
    <decalColorR __type="SRGB8" b="255" g="255" r="255" />
    <entryA __type="TintEntry" glossiness="162">
      <specColor __type="SRGB8" b="138" g="141" r="144" />
      <tintColor __type="SRGB8" b="14" g="14" r="14" />
    </entryA>
    <entryB __type="TintEntry" glossiness="139">
      <specColor __type="SRGB8" b="40" g="40" r="40" />
      <tintColor __type="SRGB8" b="43" g="43" r="43" />
    </entryB>
    <entryC __type="TintEntry" glossiness="189">
      <specColor __type="SRGB8" b="137" g="137" r="137" />
      <tintColor __type="SRGB8" b="14" g="14" r="14" />
    </entryC>
    <glassColor __type="SRGB8" b="255" g="255" r="255" />
  </root>
</TintPaletteTree.behr_default>